//
// ChannelMap for EPGDATA2VDR-Plugin
// --------------------------
// Automatically generated by yaVDR Channelpedia
// Created on: Fri Dec 6 0:12:35 CET 2024
// Only valid for provider/source C[de_Martens_Hamburg]
//
// Mapping format: ChannelID = VDR ChannelID (Src-NID-TID-SID) 
//
//=======================================================
//   1) Overview: Matched and unmatched channels
//=======================================================
// It is unlikely that we were able to match all of 
// the following channels automatically. Those channels 
// that were matched successfully are marked with an [X].
// For the others, you have to care manually.
// Either the channels marked with [ ] don't exist 
// in the portfolio of your provider
// or the channel detection script used is not good enough.
// Please help to improve it by checking channelpedia source code:
// https://github.com/yavdr/channelpedia/tree/master/epg_mappings
// See: https://bugs.yavdr.com/issues/647 
//
//  [X] Sixx (694)
//  [X] Das Erste (71)
//  [X] ZDF (37)
//  [X] RTL (38)
//  [X] Sat.1 (39)
//  [X] ProSieben (40)
//  [X] kabel eins (44)
//  [X] RTL II (41)
//  [X] VOX (42)
//  [X] Super RTL (43)
//  [X] 3sat (56)
//  [X] Arte (58)
//  [X] Das VIERTE (486)
//  [X] NDR (47)
//  [X] WDR (46)
//  [X] SWR (50)
//  [X] BR (51)
//  [X] MDR (48)
//  [X] RBB (52)
//  [X] HR (49)
//  [ ] HH 1 (153)
//  [ ] TV.Berlin (1192)
//  [ ] Spreekanal (236)
//  [ ] Franken TV (151)
//  [ ] Oberpfalz TV (185)
//  [ ] Rhein-Neckar-Fernsehen (211)
//  [ ] M&uuml;nchen TV (262)
//  [X] n-tv (66)
//  [X] N24 (175)
//  [X] Phoenix (194)
//  [ ] Eurosport (65)
//  [X] SPORT1 (64)
//  [ ] VIVA (266)
//  [ ] MTV (70)
//  [X] KI.KA (57)
//  [X] EinsExtra (100)
//  [X] EinsFestival (146)
//  [X] BR alpha (104)
//  [ ] ZDFtheaterkanal (275)
//  [ ] ZDFinfokanal (276)
//  [X] HSE24 (159)
//  [ ] QVC (208)
//  [ ] 9Live (1179)
//  [X] Tele 5 (277)
//  [X] Bibel TV (280)
//  [ ] CNN (69)
//  [ ] BBC World News (67)
//  [ ] Euronews (68)
//  [ ] Cartoon Network (132)
//  [ ] TF 1 (252)
//  [ ] France 2 (149)
//  [ ] France 3 (150)
//  [ ] TV 5 (260)
//  [ ] RAI 1 (209)
//  [ ] RAI 2 (210)
//  [ ] ORF 1 (54)
//  [ ] ORF 2 (55)
//  [ ] ATV (115)
//  [ ] SF1 (59)
//  [ ] SF2 (60)
//  [ ] Disney Channel (139)
//  [ ] Discovery Channel (138)
//  [ ] Junior (160)
//  [ ] Planet (195)
//  [ ] Classica (133)
//  [ ] Goldstar TV (152)
//  [ ] Beate-Uhse.TV (123)
//  [ ] MGM (1196)
//  [ ] Heimatkanal (154)
//  [ ] Animal Planet (1183)
//  [ ] SF Info (231)
//  [ ] TW 1 (265)
//  [ ] VH1 Classic (296)
//  [ ] Bloomberg TV (127)
//  [ ] Canale 5 (297)
//  [ ] Italia 1 (298)
//  [ ] Schweiz 5 (299)
//  [ ] Deutsche Welle TV (300)
//  [ ] Go TV (391)
//  [ ] rheinmainTV (403)
//  [ ] Kinowelt TV (450)
//  [ ] Silverline (451)
//  [ ] History (452)
//  [ ] National Geographic (453)
//  [ ] E! Entertainment (454)
//  [ ] Fashion TV (455)
//  [ ] Playhouse Disney (460)
//  [ ] MTV Dance (465)
//  [ ] MTV Hits UK (466)
//  [ ] AXN (468)
//  [ ] Extreme Sports Channel (469)
//  [ ] 13th Street (471)
//  [ ] Syfy (472)
//  [ ] ESPN Classic (473)
//  [X] EinsPlus (475)
//  [ ] Focus Gesundheit (476)
//  [ ] Spiegel TV (482)
//  [ ] Gute Laune TV (487)
//  [ ] Discovery HD (490)
//  [ ] Sat.1 Comedy (491)
//  [ ] kabel eins classics (492)
//  [ ] Eurosport 2 (504)
//  [X] DMAX (507)
//  [ ] RAI 3 (508)
//  [ ] RTL Crime (527)
//  [ ] RTL Living (528)
//  [ ] Passion (529)
//  [ ] The Biography Channel (536)
//  [ ] Anixe HD (537)
//  [ ] CNBC Paneurope (538)
//  [ ] Animax (539)
//  [ ] 3plus (544)
//  [ ] MTV Entertainment (553)
//  [ ] Sportdigital.tv (564)
//  [ ] FOX (565)
//  [ ] TIMM (588)
//  [ ] Nickelodeon / Comedy Central (589)
//  [ ] TNT Serie (590)
//  [ ] ESPN America (591)
//  [ ] Sky Cinema (610)
//  [ ] Sky Cinema +1 (611)
//  [ ] Sky Cinema +24 (612)
//  [ ] Sky Action (613)
//  [ ] Sky Nostalgie (614)
//  [ ] Sky Krimi (615)
//  [ ] Sky Emotion (616)
//  [ ] Sky Comedy (617)
//  [ ] Sky Cinema Hits (618)
//  [ ] Sky Sport 1 (619)
//  [ ] Sky Sport 2 (620)
//  [ ] Sky Sport HD 1 (621)
//  [ ] Sky Sport Austria (622)
//  [ ] Sky Fu&szlig;ball Bundesliga (623)
//  [ ] National Geographic HD (624)
//  [ ] Spiegel Geschichte (625)
//  [ ] National Geographic Wild (626)
//  [ ] Motorvision TV (627)
//  [ ] Sky Select (628)
//  [ ] Sky Cinema HD (629)
//  [ ] Disney Cinemagic (630)
//  [ ] Disney Cinemagic HD (631)
//  [ ] History HD (632)
//  [ ] TNT Film (633)
//  [ ] Lust Pur (634)
//  [ ] iMusic (635)
//  [ ] Disney XD (657)
//  [X] ZDFneo (659)
//  [ ] Servus TV (660)
//  [ ] Sky Sport HD 2 (697)
//  [ ] SPORT1+ (698)
//  [ ] RSI LA1 (255)
//  [ ] RSI LA2 (256)
//  [ ] TSR 1 (257)
//  [ ] TSR 2 (258)
//  [ ] Star TV (232)
//  [ ] Tele Bielingue (248)
//  [ ] Sky Action HD (10058)
//  [ ] Sky Cinema Hits HD (10059)
//
//=======================================================
//   2) noEpg config
//=======================================================
// You can put the following line into
// /etc/vdr/setup.conf to disable the ordinary EIT epg
// for the channels listed here.
//
// noEpg = C-1-1020-776 C-1-1107-17504 C-1-1011-11100 C-1-1101-28106 C-1-1011-11110 C-1-1079-28006 C-1-1089-12003 C-1-1089-12004 C-1-1089-12005 C-1-1089-12006 C-1-1107-17500 C-1-1107-17507 C-1-1107-17508 C-1-1107-17501 C-1-1107-17502 C-1-1089-12020 C-1-1089-12060 C-1-1089-12040 C-1-1079-28007 C-1-1011-11120 C-1-1051-28724 C-1-1020-1793 C-1-1073-28224 C-1-1073-28225 C-1-1073-28226 C-1-1073-28227 C-1-1101-28111 C-1-1201-28306 C-1-1201-28307 C-1-1201-28308 C-1-1201-28309 C-1-1201-28310 C-1-1201-28311 C-1-1201-28394 C-1-1201-28395 C-1-1073-28231 C-1-1101-28113 C-1-1101-28107 C-1-1101-28110 C-1-1073-28228 C-1-1073-28229 C-1-1073-28230 C-1-1073-28205 C-1-1073-28206 C-1-1101-28108 C-1-1089-12090 C-1-1107-17503 C-1-1051-28725 C-133-33-900 C-1-1079-28008 C-1-1051-28721 C-1-1051-28722 C-1-1201-28396 C-1-1093-28487 C-133-33-40 C-133-33-51 C-70-20-12122 C-1-1051-28723 C-133-33-63 C-1-1079-28014 
//
//=======================================================
//   3) Details: Matched channels
//=======================================================
// The following lines contain the successfully matched channels.
//
//
//=======================================================
// 'Sixx' (694)
//-------------------------------------------------------
//
//  found matches:
//    SIXX;ProSiebenSat.1:554000:C0M64:C:6900:767=2:768=deu@3:35:0:776:1:1020:0
//    SIXX;ProSiebenSat.1:746000:C0M64:C:6900:1279=2:1280=deu@3:36:0:17504:1:1107:0
//
694 = C-1-1020-776,C-1-1107-17504
//
//=======================================================
// 'Das Erste' (71)
//-------------------------------------------------------
//
//  found matches:
//    Das Erste HD;ARD:762000:C0M256:C:6900:6010=27:6020=deu@3,6021=mis@3;6022=deu@106:6030;6031=deu:0:11100:1:1011:0
//    Das Erste;ARD:402000:C0M64:C:6900:101=2:102=deu@3,103=mis@3;106=deu@106:104;105=deu:0:28106:1:1101:0
//
71 = C-1-1011-11100,C-1-1101-28106
//
//=======================================================
// 'ZDF' (37)
//-------------------------------------------------------
//
//  found matches:
//    ZDF HD;ZDFvision:762000:C0M256:C:6900:6110=27:6120=deu@3,6121=mis@3,6123=qaa@3;6122=deu@106:6130;6131=deu:0:11110:1:1011:0
//    ZDF;ZDFvision:394000:C0M64:C:6900:110=2:120=deu@3,121=mis@3;125=deu@106:130;131=deu:0:28006:1:1079:0
//
37 = C-1-1011-11110,C-1-1079-28006
//
//=======================================================
// 'RTL' (38)
//-------------------------------------------------------
//
//  found matches:
//    RTL Television,RTL;RTL World:738000:C0M64:C:6900:163=2:104=deu@3;106=deu@106:105;110=deu:0:12003:1:1089:0
//    RTL HH SH;RTL World:738000:C0M64:C:6900:163=2:104=deu@3:105:0:12004:1:1089:0
//    RTL HB NDS;RTL World:738000:C0M64:C:6900:163=2:104=deu@3:105:0:12005:1:1089:0
//    RTL FS;RTL World:738000:C0M64:C:6900:163=2:104=deu@3:105:0:12006:1:1089:0
//
38 = C-1-1089-12003,C-1-1089-12004,C-1-1089-12005,C-1-1089-12006
//
//=======================================================
// 'Sat.1' (39)
//-------------------------------------------------------
//
//  found matches:
//    SAT.1;ProSiebenSat.1:746000:C0M64:C:6900:255=2:256=deu@3;259=deu@106:32:0:17500:1:1107:0
//    SAT.1 Bayern;ProSiebenSat.1:746000:C0M64:C:6900:255=2:256=deu@4;259=deu@106:32:0:17507:1:1107:0
//    SAT.1 NRW;ProSiebenSat.1:746000:C0M64:C:6900:255=2:256=deu@4;259=deu@106:32:0:17508:1:1107:0
//
39 = C-1-1107-17500,C-1-1107-17507,C-1-1107-17508
//
//=======================================================
// 'ProSieben' (40)
//-------------------------------------------------------
//
//  found matches:
//    ProSieben;ProSiebenSat.1:746000:C0M64:C:6900:511=2:512=deu@3;515=deu@106:33:0:17501:1:1107:0
//
40 = C-1-1107-17501
//
//=======================================================
// 'kabel eins' (44)
//-------------------------------------------------------
//
//  found matches:
//    kabel eins;ProSiebenSat.1:746000:C0M64:C:6900:767=2:768=deu@3:34:0:17502:1:1107:0
//
44 = C-1-1107-17502
//
//=======================================================
// 'RTL II' (41)
//-------------------------------------------------------
//
//  found matches:
//    RTL2;RTL World:738000:C0M64:C:6900:166=2:128=deu@3:68:0:12020:1:1089:0
//
41 = C-1-1089-12020
//
//=======================================================
// 'VOX' (42)
//-------------------------------------------------------
//
//  found matches:
//    VOX;RTL World:738000:C0M64:C:6900:167=2:136=deu@3:71;74=deu:0:12060:1:1089:0
//
42 = C-1-1089-12060
//
//=======================================================
// 'Super RTL' (43)
//-------------------------------------------------------
//
//  found matches:
//    SUPER RTL;RTL World:738000:C0M64:C:6900:165=2:120=deu@3:65:0:12040:1:1089:0
//
43 = C-1-1089-12040
//
//=======================================================
// '3sat' (56)
//-------------------------------------------------------
//
//  found matches:
//    3sat;ZDFvision:394000:C0M64:C:6900:210=2:220=deu@3,221=mis@3;225=deu@106:230;231=deu:0:28007:1:1079:0
//
56 = C-1-1079-28007
//
//=======================================================
// 'Arte' (58)
//-------------------------------------------------------
//
//  found matches:
//    arte HD;ZDFvision:762000:C0M256:C:6900:6210=27:6221=deu@3,6222=fra@3;6220=deu@106:6230;6231=fra:0:11120:1:1011:0
//    arte;ARD:690000:C0M64:C:6900:401=2:402=deu@3,403=fra@3:404:0:28724:1:1051:0
//
58 = C-1-1011-11120,C-1-1051-28724
//
//=======================================================
// 'Das VIERTE' (486)
//-------------------------------------------------------
//
//  found matches:
//    DAS VIERTE,D VIERTE;BetaDigital:554000:C0M64:C:6900:2047=2:2048=deu@3:36:0:1793:1:1020:0
//
486 = C-1-1020-1793
//
//=======================================================
// 'NDR' (47)
//-------------------------------------------------------
//
//  found matches:
//    NDR FS MV;ARD:410000:C0M64:C:6900:2601=2:2602=deu@3,2603=mis@3:2604:0:28224:1:1073:0
//    NDR FS HH;ARD:410000:C0M64:C:6900:2601=2:2602=deu@3,2603=mis@3:2604:0:28225:1:1073:0
//    NDR FS NDS;ARD:410000:C0M64:C:6900:2601=2:2602=deu@3,2603=mis@3:2604:0:28226:1:1073:0
//    NDR FS SH;ARD:410000:C0M64:C:6900:2601=2:2602=deu@3,2603=mis@3:2604:0:28227:1:1073:0
//
47 = C-1-1073-28224,C-1-1073-28225,C-1-1073-28226,C-1-1073-28227
//
//=======================================================
// 'WDR' (46)
//-------------------------------------------------------
//
//  found matches:
//    WDR Köln;ARD:402000:C0M64:C:6900:601=2:602=deu@3,603=mis@3:604:0:28111:1:1101:0
//    WDR Bielefeld;ARD:386000:C0M64:C:6900:101=2:102=deu@3,103=mis@3:104:0:28306:1:1201:0
//    WDR Dortmund;ARD:386000:C0M64:C:6900:101=2:102=deu@3,103=mis@3:104:0:28307:1:1201:0
//    WDR Düsseldorf;ARD:386000:C0M64:C:6900:101=2:102=deu@3,103=mis@3:104:0:28308:1:1201:0
//    WDR Essen;ARD:386000:C0M64:C:6900:101=2:102=deu@3,103=mis@3:104:0:28309:1:1201:0
//    WDR Münster;ARD:386000:C0M64:C:6900:101=2:102=deu@3,103=mis@3:104:0:28310:1:1201:0
//    WDR Siegen;ARD:386000:C0M64:C:6900:101=2:102=deu@3,103=mis@3:104:0:28311:1:1201:0
//    WDR Test B;ARD:386000:C0M64:C:6900:1601=27:1602=deu@3;1606=deu@106:1604:0:28394:1:1201:0
//    WDR Test A;ARD:386000:C0M64:C:6900:101=2:102=deu@3,103=mis@3;106=deu@106:104:0:28395:1:1201:0
//
46 = C-1-1101-28111,C-1-1201-28306,C-1-1201-28307,C-1-1201-28308,C-1-1201-28309,C-1-1201-28310,C-1-1201-28311,C-1-1201-28394,C-1-1201-28395
//
//=======================================================
// 'SWR' (50)
//-------------------------------------------------------
//
//  found matches:
//    SWR Fernsehen RP;ARD:410000:C0M64:C:6900:3101=2:3102=deu@3,3103=mis@3;3106=deu@106:3104:0:28231:1:1073:0
//    SWR Fernsehen BW;ARD:402000:C0M64:C:6900:801=2:802=deu@3,803=mis@3;806=deu@106:804:0:28113:1:1101:0
//
50 = C-1-1073-28231,C-1-1101-28113
//
//=======================================================
// 'BR' (51)
//-------------------------------------------------------
//
//  found matches:
//    Bayerisches FS Süd;ARD:402000:C0M64:C:6900:201=2:202=deu@3,203=mis@3;206=deu@106:204:0:28107:1:1101:0
//    Bayerisches FS Nord;ARD:402000:C0M64:C:6900:201=2:202=deu@3,203=mis@3;206=deu@106:204:0:28110:1:1101:0
//
51 = C-1-1101-28107,C-1-1101-28110
//
//=======================================================
// 'MDR' (48)
//-------------------------------------------------------
//
//  found matches:
//    MDR Sachsen;ARD:410000:C0M64:C:6900:2901=2:2902=deu@3,2903=mis@3:2904:0:28228:1:1073:0
//    MDR S-Anhalt;ARD:410000:C0M64:C:6900:2901=2:2902=deu@3,2903=mis@3:2904:0:28229:1:1073:0
//    MDR Thüringen;ARD:410000:C0M64:C:6900:2901=2:2902=deu@3,2903=mis@3:2904:0:28230:1:1073:0
//
48 = C-1-1073-28228,C-1-1073-28229,C-1-1073-28230
//
//=======================================================
// 'RBB' (52)
//-------------------------------------------------------
//
//  found matches:
//    rbb Brandenburg;ARD:410000:C0M64:C:6900:601=2:602=deu@3,603=mis@3:604:0:28205:1:1073:0
//    rbb Berlin;ARD:410000:C0M64:C:6900:601=2:602=deu@3,603=mis@3:604:0:28206:1:1073:0
//
52 = C-1-1073-28205,C-1-1073-28206
//
//=======================================================
// 'HR' (49)
//-------------------------------------------------------
//
//  found matches:
//    hr-fernsehen;ARD:402000:C0M64:C:6900:301=2:302=deu@3,303=mis@3:304:0:28108:1:1101:0
//
49 = C-1-1101-28108
//
//=======================================================
// 'n-tv' (66)
//-------------------------------------------------------
//
//  found matches:
//    n-tv;RTL World:738000:C0M64:C:6900:169=2:73=deu@3:80:0:12090:1:1089:0
//
66 = C-1-1089-12090
//
//=======================================================
// 'N24' (175)
//-------------------------------------------------------
//
//  found matches:
//    N24;ProSiebenSat.1:746000:C0M64:C:6900:1023=2:1024=deu@3:35:0:17503:1:1107:0
//
175 = C-1-1107-17503
//
//=======================================================
// 'Phoenix' (194)
//-------------------------------------------------------
//
//  found matches:
//    PHOENIX;ARD:690000:C0M64:C:6900:501=2:502=deu@3,503=mul@3:504:0:28725:1:1051:0
//
194 = C-1-1051-28725
//
//=======================================================
// 'SPORT1' (64)
//-------------------------------------------------------
//
//  found matches:
//    SPORT1;BetaDigital:418000:C0M64:C:6900:1023=2:1024=deu@3:39:0:900:133:33:0
//
64 = C-133-33-900
//
//=======================================================
// 'KI.KA' (57)
//-------------------------------------------------------
//
//  found matches:
//    KI.KA;ZDFvision:394000:C0M64:C:6900:310=2:320=deu@3:330:0:28008:1:1079:0
//
57 = C-1-1079-28008
//
//=======================================================
// 'EinsExtra' (100)
//-------------------------------------------------------
//
//  found matches:
//    EinsExtra;ARD:690000:C0M64:C:6900:101=2:102=deu@3:0:0:28721:1:1051:0
//
100 = C-1-1051-28721
//
//=======================================================
// 'EinsFestival' (146)
//-------------------------------------------------------
//
//  found matches:
//    Einsfestival;ARD:690000:C0M64:C:6900:201=2:202=deu@3:204:0:28722:1:1051:0
//    Einsfestival HD;ARD:386000:C0M64:C:6900:1601=27:1602=deu@3;1606=deu@106:1604:0:28396:1:1201:0
//
146 = C-1-1051-28722,C-1-1201-28396
//
//=======================================================
// 'BR alpha' (104)
//-------------------------------------------------------
//
//  found matches:
//    BR-alpha;ARD:698000:C0M64:C:6900:1401=2:1402=deu@3,1403=mis@3;1406=deu@106:1404:0:28487:1:1093:0
//
104 = C-1-1093-28487
//
//=======================================================
// 'HSE24' (159)
//-------------------------------------------------------
//
//  found matches:
//    HSE24,HSE24;BetaDigital:418000:C0M64:C:6900:1279=2:1280=deu@3:37:0:40:133:33:0
//
159 = C-133-33-40
//
//=======================================================
// 'Tele 5' (277)
//-------------------------------------------------------
//
//  found matches:
//    TELE 5;BetaDigital:418000:C0M64:C:6900:1535=2:1536=deu@3:38:0:51:133:33:0
//
277 = C-133-33-51
//
//=======================================================
// 'Bibel TV' (280)
//-------------------------------------------------------
//
//  found matches:
//    Bibel TV;SES ASTRA:602000:C0M64:C:6900:33=2:34=deu@3:36:0:12122:70:20:0
//
280 = C-70-20-12122
//
//=======================================================
// 'EinsPlus' (475)
//-------------------------------------------------------
//
//  found matches:
//    EinsPlus;ARD:690000:C0M64:C:6900:301=2:302=deu@3:304:0:28723:1:1051:0
//
475 = C-1-1051-28723
//
//=======================================================
// 'DMAX' (507)
//-------------------------------------------------------
//
//  found matches:
//    DMAX;BetaDigital:418000:C0M64:C:6900:3327=2:3328=deu@3:44:0:63:133:33:0
//
507 = C-133-33-63
//
//=======================================================
// 'ZDFneo' (659)
//-------------------------------------------------------
//
//  found matches:
//    zdf_neo;ZDFvision:394000:C0M64:C:6900:660=2:670=deu@3,671=mis@3:680:0:28014:1:1079:0
//
659 = C-1-1079-28014
//
